Scrum - To do #790

User story # 789 (Resolved): Improve product backlog burndown

Refactor product backlog burndown from gruff to xCharts
2014-03-15 22:39 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision 95¢264bb - 2014-03-15 21:41 - Emilio Gonzalez Montaina
#790

e Refactor product backlog burndown from gruff to xCharts.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1633 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision fad147ce - 2014-03-16 10:10 - Emilio Gonzalez Montaiia
#790

e Product backlog burndown was the last using gruff library, so remove it.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1635 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2014-03-15 22:39 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved
